Inicio / Alerta Temprana / Vulnerabilidades
Suscribirse a INCIBE-CERT - Vulnerabilities RSS

Vulnerabilidades

Con el objetivo de informar, advertir y ayudar a los profesionales sobre las ultimas vulnerabilidades de seguridad en sistemas tecnológicos, ponemos a disposición de los usuarios interesados en esta información una base de datos con información en castellano sobre cada una de las ultimas vulnerabilidades documentadas y conocidas.

Este repositorio con más de 75.000 registros esta basado en la información de NVD (https://nvd.nist.gov/) (National Vulnerability Database) – en función de un acuerdo de colaboración – por el cual desde INCIBE realizamos la traducción al castellano de la información incluida. En ocasiones este listado mostrará vulnerabilidades que aún no han sido traducidas debido a que se recogen en el transcurso del tiempo en el que el equipo de INCIBE realiza el proceso de traducción.

Se emplea el estándar de nomenclatura de vulnerabilidades CVE (https://cve.mitre.org/) (Common Vulnerabilities and Exposures), con el fin de facilitar el intercambio de información entre diferentes bases de datos y herramientas. Cada una de las vulnerabilidades recogidas enlaza a diversas fuentes de información así como a parches disponibles o soluciones aportadas por los fabricantes y desarrolladores. Es posible realizar búsquedas avanzadas teniendo la opción de seleccionar diferentes criterios como el tipo de vulnerabilidad, fabricante, tipo de impacto entre otros, con el fin de acortar los resultados.

Mediante suscripción RSS (https://www.incibe-cert.es/feed/vulnerabilities) o Boletines (https://www.incibe-cert.es/suscripciones) podemos estar informados diariamente de las ultimas vulnerabilidades incorporadas al repositorio.

CVE-1999-1196

Gravedad: 
Media
Fecha publicación : 
07/04/1999
Última modificación: 
05/09/2008
Descripción:  
*** Pendiente de traducción *** Upgrade to a non-vulnerable version of Exceed (Hummingbird Exceed 6.0.1 Hummingbird Exceed 6.0.2 Hummingbird Exceed 6.1)

CVE-1999-0472

Gravedad: 
Media
Fecha publicación : 
07/04/1999
Última modificación: 
17/08/2022
Descripción:  
*** Pendiente de traducción *** The SNMP default community name "public" is not properly removed in NetApps C630 Netcache, even if the administrator tries to disable it.

CVE-1999-0473

Gravedad: 
Baja
Fecha publicación : 
07/04/1999
Última modificación: 
09/09/2008
Descripción:  
*** Pendiente de traducción *** The rsync command before rsync 2.3.1 may inadvertently change the permissions of the client's working directory to the permissions of the directory being transferred.

CVE-1999-1245

Gravedad: 
Media
Fecha publicación : 
06/04/1999
Última modificación: 
18/12/2017
Descripción:  
*** Pendiente de traducción *** This vulnerability was fixed in version 3.6 of ucd-snmpd.

CVE-1999-0439

Gravedad: 
Alta
Fecha publicación : 
05/04/1999
Última modificación: 
17/08/2022
Descripción:  
*** Pendiente de traducción *** Buffer overflow in procmail before version 3.12 allows remote or local attackers to execute commands via expansions in the procmailrc configuration file.

CVE-1999-0474

Gravedad: 
Media
Fecha publicación : 
05/04/1999
Última modificación: 
17/08/2022
Descripción:  
*** Pendiente de traducción *** The ICQ Webserver allows remote attackers to use .. to access arbitrary files outside of the user's personal directory.

CVE-1999-0475

Gravedad: 
Baja
Fecha publicación : 
05/04/1999
Última modificación: 
17/08/2022
Descripción:  
*** Pendiente de traducción *** A race condition in how procmail handles .procmailrc files allows a local user to read arbitrary files available to the user who is running procmail.

CVE-1999-0606

Gravedad: 
Media
Fecha publicación : 
01/04/1999
Última modificación: 
17/10/2016
Descripción:  
*** Pendiente de traducción *** An incorrect configuration of the EZMall 2000 shopping cart CGI program "mall2000.cgi" could disclose private information.

CVE-1999-0445

Gravedad: 
Media
Fecha publicación : 
01/04/1999
Última modificación: 
09/09/2008
Descripción:  
*** Pendiente de traducción *** In Cisco routers under some versions of IOS 12.0 running NAT, some packets may not be filtered by input access list filters.

CVE-1999-0608

Gravedad: 
Media
Fecha publicación : 
01/04/1999
Última modificación: 
09/10/2017
Descripción:  
*** Pendiente de traducción *** An incorrect configuration of the PDG Shopping Cart CGI program "shopper.cgi" could disclose private information.

Páginas